<?php
$z[0]=Array("field","桂东牛果,桂东牛果介绍,桂东特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桂东牛果物华天宝、资源丰富的桂东县，动植物生态浑然天成，至今仍处于原始状态，没有人为改造痕迹，千年铁杉竞秀，千年古道斗险。原始森林间，飞禽走兽生活期间；山水旷野间，村寨竹屋零星点缀；春有花红柳绿，夏有杨梅野果，秋有红叶如荼，冬有银装素裹。春",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","桂东牛果_桂东特产桂东牛果",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　牛果\n</p><p>　　物华天宝、资源丰富的桂东县，动植物生态浑然天成，至今仍处于原始状态，没有人为改造痕迹，千年铁杉竞秀，千年古道斗险。原始森林间，飞禽走兽生活期间；山水旷野间，村寨竹屋零星点缀；春有花红柳绿，夏有野果，秋有红叶如荼，冬有银装素裹。春夏秋冬，阴晴朝暮，山岚雾嶂，时地不同，景观迥异，席地野餐，能尽享回归自然的情趣。\n</p><p>　　然而，亲自去山上摘摘野果子，更是别有一番风味。说到野果，不得不提到桂东的野果--牛果。虽然它有个难登大雅之堂的名字，但总觉得它就象个忠诚的侍卫，不管外面风吹雨打，它永远为你奉献出黄橙灿烂的果实来。",548,1117);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XD5010350-23V2.gif",1119,1204);
$z[7][4]['name']="litpic";

?>